/* This CSS written Nexus CMT - 28/8/2014  */
#wrapper_container .reset-note {
    background-color: #830051;
    font-size: 86% !important;
    padding: 7px 10px !important;
    width: 93.5%;
    margin-bottom:15px;
}

/*** css for login box ***/

.login .login-box {
    position: relative
}

.login .login-box .login-form {
    padding: 40px 20px 20px 20px;
    background-color: #d9d5c9 !important;
    margin: 0px 0 0;
}

#wrapper_container #wrapper_leftcontent .login .login-box p{
    font-size: 100% !important; 
} 

.login .login-box .login-form .login_username div.form_leftcollabel, .login .login-box .login-form .login_password div.form_leftcollabel {
    display: none
}

.login .login-box .login-form div.rememberme {
    padding-left: 0px !important;
    margin-top: 5px;
}

.login .login-box .login-form div.rememberme div.form_leftcollabel {
    display: block !important
}

.login .login-box .login-form input#j_username {
    width: 250px;
    height: 22px;
    position:relative;
    top:-20px;
}

.login .login-box .login-form input#j_password {
    width: 126px;
    height: 22px;
    float: left;
    position:relative;
    top:-13px;
    left:-8px;
}

.login .login-box .login-form .submitbutton {
    right: 20px;
    bottom:30px;
    margin-left: 205px;
    position: absolute;
    padding-top: 0;
}

#wrapper_container .login-form .rememberme .keepMeSignedInDivCls {
    bottom: 11px;
    font-size: 100%;
    left: 41px;
    position: absolute;
    width: 110px;
}

.login .login-box .login-form .submitbutton #form_button_submit {
    width: 107px !important;
}

.login .login-box .login-form ul.label li.forgotpwd_link {
    background-position: -120px 7px !important; 
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 130px;  
    padding: 5px 0 5px 13px; 
}

.login .login-box .login-form ul.label li.register_link {
    background-position: -120px 5px; 
    background-repeat: no-repeat;
    padding: 3px 0 5px 13px; 
}

.login .login-box .login-form ul.label li{
    list-style:none;}
}
.login .login-box .login-form ul.label li.signup_today {
    position: absolute;
    right: 20px;
    top: 143px;
}

.login .login-box .login-form ul li a {
    font-size: 12px !important
}

.login .login-box p:first-child {
    font-weight: bold;
    margin: 25px 0 0 20px !important;
    position: absolute;
    text-transform: uppercase;
    z-index: 1;
    padding: 0px !important;
    font-size: 16px !important;
    color: #830051 !important;
}

.login-box .login-form #login_empty {
    width: 278px
}


login .login-box .login-form {
padding: 40px 20px 10px 20px;
background-color: #d9d5c9 !important;
margin: 0px 0 0;


.login-form .submitbutton .form_button_reset{
    display:none !important;
}


/***** Login box End ***/


